SLEEP(1)

NOM
sleep - Endormir un processus pour une durée déterminée

SYNOPSIS
sleep DURÉE[UNITÉ_DE_TEMPS]...
sleep OPTION

DESCRIPTION

Effectuer une pause d'une DURÉE définie. L'UNITÉ_DE_TEMPS peut être « s » pour des secondes (par défaut), « m » pour des minutes, « h » pour des heures ou « d » pour des jours. Contrairement à la plupart des applications qui requièrent un nombre entier, la DURÉE peut être ici un nombre décimal arbitraire. Avec deux paramètres ou plus, effectuer une pause dont la durée est la somme des valeurs.

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit et développé par Jim Meyering et Paul Eggert.

SIGNALER DES BOGUES
Signaler toute anomalie de sleep à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de sleep à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
sleep(3)

La documentation complète pour sleep est disponible dans un manuel Texinfo. Si les programmes info et sleep sont correctement installés sur votre système, la commande

    info coreutils 'sleep invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Julien Rosal <albator DOT deb AT gmail DOT com> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.